Gmagick::gammaimage
Gmagick::getfilename
Gmagick
PHP Manual

# Gmagick::getcopyright

(PECL gmagick >= Unknown)

Gmagick::getcopyright — Returns the GraphicsMagick API copyright as a string

### Description

public string Gmagick::getcopyright ( void )

Returns the GraphicsMagick API copyright as a string.

### Return Values

Returns a string containing the copyright notice of GraphicsMagick and Magickwand C API.

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::gammaimage
Gmagick::getfilename
Gmagick
PHP Manual